#gradient-style
{
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #efefef;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#gradient-style th
{
	font-size: 13px;
	font-weight: normal;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F0F0F0;
	border-bottom-color: #F2F3F4;
	height: 35px;
	padding-right: 8px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEEEEE;
	background-color: #FFFFFF;
	background-image: url(../images/thBg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#gradient-style td
{
	color: #737373;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F4F5F7;
	border-bottom-color: #F2F3F4;
	background-color: #FDFDFD;
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F3F3F3;
}
#gradient-style .z1 td {
	background-color: #FFFFFF;
}

#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
#gradient-style tbody tr:hover td
{
	background-color: #F9F9F9;
}
.headingBg {
	height: 26px;
	font-size: 20px;
	color: #660099;
	font-weight: normal;
	background-image: url(../images/headingBg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 4px;
	padding-right: 20px;
	padding-left: 5px;
}


.profilLinks {
	float: right;
	padding-top: 5px;
	padding-right: 15px;
}
